#include "testlib.h"

const int MAXN = 100000;

int main(int argc, char* argv[])
{
  registerValidation(argc, argv);
  int n = inf.readInt(1, MAXN, "n");
  inf.readSpace();
  int m = inf.readInt(1, MAXN, "m");
  inf.readEoln();
  int prev = 0;
  for (int i = 0; i < m; i++) {
    int x = inf.readInt(prev, n, ("b[" + std::to_string(i + 1) + "]").c_str());
    prev = x;
    if (i + 1 == m) {
      inf.readEoln();
    } else {
      inf.readSpace();
    }
  }
  if (prev != n) {
    quitf(_fail, "last element should be equal n");
  }
  inf.readEof();
  return 0;
}
